.flex_column.av-1bibl0-e05d1cc462f9e313117f2022bd0b52f9{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1bibl0-e05d1cc462f9e313117f2022bd0b52f9 .av-flex-placeholder{
width:4%;
}

.flex_column.av-13gdb8-7e6f870f1d82ae732debb4dfcf94f2fc{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-13gdb8-7e6f870f1d82ae732debb4dfcf94f2fc .av-flex-placeholder{
width:4%;
}

